/* Desktops and laptops ----------- */
.facebook-gallery-frame{position: absolute;top: 0;	left: 0;width: 100%;height:auto;z-index: 2005;	display: none;background-color: #FFFFFF;border-radius: 10px;}

.facebook-header h4{margin: 25px 50px 0 50px;font-size: 19px}
.facebook-header .facebook-logout-button{margin: 0px 50px 0 50px;cursor:pointer;}
.facebook-gallery{width: 100%;height: 100%}
.upload-image-layout-social .facebook-photos-list{height: 375px;overflow-y: scroll;padding: 0 8px;background-color: #EAEAEA;}

.facebook-gallery .facebook-photos-list{overflow: scroll;	height: 550px;	padding: 15px 6%;	background-color: #EAEAEA;}
.upload-image-layout-social .facebook-photos-list .photo-item{border:4px solid #fff;cursor: pointer;width: 120px;height:120px;float: left;margin: 3px;text-align: center;position:relative;background-color: #fff;}
.facebook-gallery .facebook-photos-list .photo-item{border:4px solid #fff;cursor: pointer;width: 120px;height:120px;float: left;margin: 5px;text-align: center;position:relative;background-color: #fff;} 


.upload-image-layout-social .facebook-photos-list .photo-item:hover,
.facebook-gallery .facebook-photos-list .photo-item:hover{
	border:4px solid #EC0085;
}

.upload-image-layout-social .facebook-photos-list .photo-item.selected,
.facebook-gallery .facebook-photos-list .photo-item.selected{border:4px solid #EC0085;}

.upload-image-layout-social .facebook-photos-list .photo-item .photo-item-result{
	position: absolute;	top: 50%; 	transform: translateY(-50%);
 	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
 	left: 10px;right: 10px;	
}
.facebook-gallery .facebook-photos-list .photo-item .photo-item-result{
	position: absolute;	top: 50%; 	transform: translateY(-50%);
 	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
 	left: 10px;right: 10px;	
}
.upload-image-layout-social .facebook-photos-list .photo-item .photo-item-result img,
.facebook-gallery .facebook-photos-list .photo-item .photo-item-result img{width:100px;height:100px;}
.upload-image-layout-social .photos-list-area{margin:0px;}
.facebook-gallery .photos-list-area,.facebook-gallery .facebook-album-list{margin: 10px 50px 20px 50px;}

.facebook-gallery-buttons{margin: 0px 50px 20px 50px;text-align: center;}


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	.facebook-header h4{font-size: 19px;margin:0;}
	.facebook-gallery .facebook-photos-list{font-size: 19px;margin:0;padding:0 10%;	height: 300px;}
	.facebook-gallery .photos-list-area,.facebook-gallery .facebook-album-list{margin:0;}
	.facebook-gallery-buttons{margin:0;padding:20px 0;}
	.facebook-header .facebook-logout-button{margin:0;}
}


/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	.facebook-header h4{font-size: 19px;margin:0;}
	.facebook-gallery .facebook-photos-list{margin:0;padding:0 10%;height: 300px;}
	.facebook-gallery .photos-list-area,.facebook-gallery .facebook-album-list{margin:0;}
	.facebook-gallery-buttons{margin:0;padding:20px 0;}
	.facebook-header .facebook-logout-button{margin:0;}
	
}


/* tablet (landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	.facebook-header h4{font-size: 19px;margin:0;}
	.facebook-gallery .facebook-photos-list{margin:0;padding:0 10%;height: 300px;}
	.facebook-gallery .photos-list-area,.facebook-gallery .facebook-album-list{margin:0;}
	.facebook-gallery-buttons{margin:0;padding:20px 0;}
	.facebook-header .facebook-logout-button{margin:0;}

}

/* tablet (portrait) ----------- */
@media only screen 
and (min-width : 480px) 
and (max-width : 1024px) 
and (orientation : portrait) {
	.facebook-header h4{font-size: 19px;margin:0;}
	.facebook-gallery .facebook-photos-list{margin:0;padding:0 10%;height: 300px;}
	.facebook-gallery .photos-list-area,.facebook-gallery .facebook-album-list{margin:0;}
	.facebook-gallery-buttons{margin:0;padding:20px 0;}
	.facebook-header .facebook-logout-button{margin:0;}
}

